
Redmine - Defect #5992

Testing

2010-07-29 16:52 - asdasdasd asdasdasd

Status: Closed Start date: 2010-07-29

Priority: Urgent Due date: 2010-07-30

Assignee: Azamat Hackimov % Done: 40%

Category: Feeds Estimated time: 20.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Just a test

History

#1 - 2010-07-29 16:53 - asdasdasd asdasdasd

asdasdasd asdasdasd wrote:

Just a test

 test2

#2 - 2010-07-29 16:53 - asdasdasd asdasdasd

- % Done changed from 0 to 40

#3 - 2010-07-29 16:53 - asdasdasd asdasdasd

- Status changed from New to Resolved

#4 - 2010-07-29 17:17 - Azamat Hackimov

- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use demo site for testing.
